.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{
    background: linear-gradient(72.47deg, rgba(232, 31, 39, 0.7) 22.16%, #e81f27 76.47%) !important;
    color: #FFF !important;
    border: unset !important;
}
.rte-modern.rte-desktop.rte-toolbar-default {
     min-width: unset;
}
[dir=rtl] .bg-menu-theme.menu-vertical .menu-item.active > .menu-link:not(.menu-toggle) {
    background: linear-gradient(72.47deg, rgba(232, 31, 39, 0.7) 22.16%, #e81f27 76.47%) !important;
}
.bg-menu-theme.menu-vertical .menu-item.active > .menu-link:not(.menu-toggle) {
    background: linear-gradient(72.47deg, rgba(232, 31, 39, 0.7) 22.16%, #e81f27 76.47%) !important;
    box-shadow: 0px 2px 6px 0px rgba(232, 31, 39, 0.48);
}
a,a:hover,a:active,a:focus {
    color: #e81f27;
}

.btn:not([class*=btn-label-]):not([class*=btn-outline-]) {
    box-shadow: 0 0.125rem 0.25rem rgba(232, 31, 39, 0.3);
}
.page-item.active .page-link, .pagination li.active > a:not(.page-link) ,
.btn-primary:hover,.btn-primary,
.btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .btn-primary.show.dropdown-toggle, .show > .btn-primary.dropdown-toggle,
.btn-check:focus + .btn-primary, .btn-primary:focus, .btn-primary.focus ,
.dropdown-item:hover, .dropdown-item:focus,
.form-check-input:checked, .form-check-input[type=checkbox]:indeterminate
{
    border-color: #e81f27 !important;
    background-color: #e81f27 !important;
    color: #FFFFFF;
}
.form-control:focus, .form-select:focus, .input-group:focus-within .form-control, .input-group:focus-within .input-group-text, .form-check-input:focus{
    border-color: #e81f27 !important;
}
.app-brand-logo.demo {
    width: 8rem;
    height: 7rem;
}
.light-style .menu .app-brand.demo {
    height: 100px;
}
.text-primary {
    color: #e81f27 !important;
}

.phpdebugbar.phpdebugbar-minimized {
    DISPLAY: NONE !important;
}
/*.btn-primary:hover {*/
/*    background-color: #e81f27 !important;*/
/*    border-color: #e81f27 !important;*/
/*}*/
/*.btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .btn-primary.show.dropdown-toggle, .show > .btn-primary.dropdown-toggle {*/
/*    background-color: #e81f27 !important;*/
/*    border-color: #e81f27 !important;*/
/*}*/
/*.btn-check:focus + .btn-primary, .btn-primary:focus, .btn-primary.focus {*/
/*    background-color: #e81f27;*/
/*    border-color: #e81f27;*/
/*}*/
